<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.09.1033" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AX_Metadaten_Benutzungsergebnis</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1034">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:statischeMetadaten</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">statischeMetadaten</name>
      <cardinality>1</cardinality>
      <valueTypeName>MD_Metadata</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">verwendeteThemen</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.564">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung DLKM (Überlagerungsfläche)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung DLKM (Überlagerungsfläche)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.565">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung DLKM (Ebenen übergreifend)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung DLKM (Ebenen übergreifend)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.566">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung Basis-DLM (Grundfläche)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung Basis-DLM (Grundfläche)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.567">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung Basis-DLM (Überlagerungsfläche)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung Basis-DLM (Überlagerungsfläche)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.568">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung Basis-DLM (Ebenen übergreifend)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung Basis-DLM (Ebenen übergreifend)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.569">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung DLM50 (Grundfläche)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung DLM50 (Grundfläche)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.570">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung DLM50 (Überlagerungsfläche)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung DLM50 (Überlagerungsfläche)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.571">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Tatsächliche Nutzung DLM50 (Ebenen übergreifend)</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Tatsächliche Nutzung DLM50 (Ebenen übergreifend)</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.572">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Flurstücke und Tatsächliche Nutzung DLKM</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Flurstücke und Tatsächliche Nutzung DLKM</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.573">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Flurstücke und Gebäude DLKM</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Flurstücke und Gebäude DLKM</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.574">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Flurstücke und öffentlich-rechtliche Festlegung DLKM</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Flurstücke und öffentlich-rechtliche Festlegung DLKM</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.575">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Flurstücke und Bodenschätzung DLKM</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Flurstücke und Bodenschätzung DLKM</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.09.1035_S.084.0120.07.576">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis:verwendeteThemen:Flurstücke und Dämme DLKM</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Flurstücke und Dämme DLKM</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..*</cardinality>
      <valueTypeName>AA_Instanzenthemen</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <classification>dataType</classification>
</TypeDefinition>
